#aboutUs
  padding-top: rem(50)
  padding-bottom: rem(100)
  background-image: url("../../dist/img/about-bkg-shape-left.png"), url("../../dist/img/about-bkg-shape-right.png")
  background-position-x: left, right
  background-repeat: no-repeat
  background-position-y: top, center
  background-size: 16%
  +breakpoint(mobile)
    padding-bottom: rem(80)
.getInTouch
  padding-bottom: rem(100)
  +breakpoint(mobile)
    padding-top: rem(60)
.aboutProblem
  h2
    +font(rem(36), $fontSans, $primaryColor)
    font-weight: 600
    font-size: rem(28)
  button
    margin-top: rem(20)
    border-radius: rem(20)

.design, .development
  margin-top: rem(20)
  margin-left: rem(40)
  padding: 20px 30px 30px 30px
  border: 2px solid #e3e3e5
  border-top: none
  box-shadow: 0 15px 10px -15px #111
  +breakpoint(mobile)
    width: 90%
    margin: rem(30) auto
  h4
    padding-top: rem(30)
    color: $primaryColor
    font-weight: bold
  p
    margin-top: rem(15)
    margin-bottom: 0
    +font(rem(13), $fontSans, $primaryColor)

.development h4
  padding-top: rem(39)

//Carousel

.about
  padding-top: rem(100)
  +breakpoint(mobile)
    padding-top: 0
.aboutImage img
  height: 78%
  margin-left: rem(-65)
  +breakpoint(mobile)
    height: auto
    margin-left: 0
    width: 100%
.aboutText
  +breakpoint(mobile)
    margin-top: rem(50)
  h5
    +font(rem(18), $fontSans, $secondColor)
    text-transform: uppercase
    +breakpoint(mobile)
      font-size: rem(15)
  h1
    +font(rem(34), $fontSans, $primaryColor)
    font-weight: 600
    padding: rem(10) 0
    +breakpoint(mobile)
      font-size: rem(28)
  p
    +font(rem(15), $fontSans, $primaryColor)
    text-align: justify

.about .carousel-item
  height: rem(160)

.carouselButtons
  padding: 0
  +breakpoint(mobile)
    margin-top: rem(20)
  .carousel-control-next
    +breakpoint(mobile)
      float: right
  a
    opacity: 1
    height: rem(30)
    position: relative
.carousel-control-prev
  float: left
  width: rem(15)

